'ADMS:DistributieStatus':
  name: 'ADMS:DistributieStatus'
  source: 'https://waardelijsten.dcat-ap-donl.nl/adms_distributiestatus.json'
  alias: ''
'DEXES:Dataspaces':
  name: 'DEXES:Dataspaces'
  source: 'https://api.dexes.eu/api/lists/dataspaces'
  alias: ''
'DEXES:Policies':
  name: 'DEXES:Policies'
  source: 'https://api.dexes.eu/api/lists/policies'
  alias: ''
'DEXES:Ruleframeworks':
  name: 'DEXES:Ruleframeworks'
  source: 'https://api.dexes.eu/api/lists/ruleframeworks'
  alias: ''
'DONL:Catalogs':
  name: 'DONL:Catalogs'
  source: 'https://api.dexes.eu/api/lists/catalogs'
  alias: 'facet_catalog,catalog'
'DONL:DistributionType':
  name: 'DONL:DistributionType'
  source: 'https://waardelijsten.dcat-ap-donl.nl/donl_distributiontype.json'
  alias: ''
'DONL:Language':
  name: 'DONL:Language'
  source: 'https://waardelijsten.dcat-ap-donl.nl/donl_language.json'
  alias: 'facet_sys_language,language'
'DONL:License':
  name: 'DONL:License'
  source: 'https://api.dexes.eu/api/lists/licenses'
  alias: 'facet_license,license,license_id'
'DONL:Organization':
  name: 'DONL:Organization'
  source: 'https://api.dexes.eu/api/lists/organizations'
  alias: 'facet_authority,authority,publisher,facet_publisher'
'IANA:MediaTypes':
  name: 'IANA:MediaTypes'
  source: 'https://waardelijsten.dcat-ap-donl.nl/iana_mediatypes.json'
  alias: ''
'MDR:Filetype':
  name: 'MDR:Filetype'
  source: 'https://waardelijsten.dcat-ap-donl.nl/mdr_filetype_nal.json'
  alias: 'facet_format,format'
'Overheid:DatasetStatus':
  name: 'Overheid:DatasetStatus'
  source: 'https://waardelijsten.dcat-ap-donl.nl/overheid_dataset_status.json'
  alias: 'facet_status,status'
'Overheid:Frequency':
  name: 'Overheid:Frequency'
  source: 'https://waardelijsten.dcat-ap-donl.nl/overheid_frequency.json'
  alias: 'facet_frequency,frequency'
'Overheid:Openbaarheidsniveau':
  name: 'Overheid:Openbaarheidsniveau'
  source: 'https://waardelijsten.dcat-ap-donl.nl/overheid_openbaarheidsniveau.json'
  alias: 'facet_access_rights,disclosure-level'
'Overheid:SpatialScheme':
  name: 'Overheid:SpatialScheme'
  source: 'https://waardelijsten.dcat-ap-donl.nl/overheid_spatial_scheme.json'
  alias: ''
'Overheid:TaxonomieBeleidsagenda':
  name: 'Overheid:TaxonomieBeleidsagenda'
  source: 'https://waardelijsten.dcat-ap-donl.nl/overheid_taxonomiebeleidsagenda.json'
  alias: 'facet_theme,theme'
Placeholder:
  name: Placeholder
  source: /dev/null
  alias: 'facet_keyword,facet_sys_type,facet_related_to,related-to,type'
